Redmine - Feature #25288

Add links to spent time report table elements
2017-03-08 10:53 - Maxim KrusSina

Status: Closed
Priority: Normal
Assignee:

Category: Time tracking

Target version:

Resolution: Duplicate

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

When working with spent time report, | would like to be able to click on tickets, versions and other elements - just like on any other

page in Redmine.

Related issues:

Is duplicate of Redmine - Feature #29042: Add links to Users, Projects and Ve...

Closed

History

#1 - 2017-04-06 17:19 - Toshi MARUYAMA

- Category set to Time tracking

#2 - 2018-09-04 00:35 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Duplicate

Feature implemented in #29042 for the upcoming Redmine 4.0.0.

#3 - 2018-09-04 00:36 - Marius BALTEANU

- Is duplicate of Feature #29042: Add links to Users, Projects and Versions (at least) in timelog report added
https://www.redmine.org/issues/29042
https://www.redmine.org/versions/99
http://www.tcpdf.org

